{
	"SourceFiles": [
		"T:\\rf\\new\\of_v0.11.2_vs2017_release\\apps\\myApps\\installer\\UnrealPlugin\\LONET2LiveLink\\HostProject\\Plugins\\LONET2LiveLink\\Source\\LONET2LiveLink\\LONET2LiveLink.Build.cs"
	],
	"EngineVersion": "5.2.1"
}